<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JS11</title>
    <link rel="stylesheet" href="./styles/styles.css">
</head>
<body>
    
    <div class="wrapper">
        <button class="btn">Enter</button>
        <button class="btn">S</button>
        <button class="btn">W</button>
        <button class="btn">I</button>
        <button class="btn">T</button>
        <button class="btn">C</button>
        <button class="btn">H</button>
    </div>
    
    
    <script src="./js/app.js"></script>
</body>
</html>